This does not apply cleanly to 7.4
Nor in 11.0-current  bt they seem to have applied a block I recall is from me, 
& URL now points to http://lists.FreeBSD.org/mailman/listinfo/freebsd-questions/
So any changes can be done there, so thispatch file link renamed from
motd.REL=11.0-CURRENT.diff to motd.REL=11.0-CURRENT.diff.ignore
----------

This is http://www.berklix.com/~jhs/src/bsd/fixes/freebsd/src/gen/etc/motd.REL=ALL.diff
see also http://www.freebsd.org/cgi/query-pr.cgi?pr=158238A

>Submitter-Id:	current-users
>Originator:	Julian H. Stacey
>Organization:	http://www.berklix.com BSD Linux Unix Consultancy, Munich/Muenchen.
>Confidential:	no <FreeBSD PRs are public data>
>Synopsis:	diff: /etc/motd: Tell people to subscribe questions@ before posting.
>Severity:	non-critical 
>Priority:	low 
>Category:	bin
>Class:		change-request
>Release:	FreeBSD 8.2-RELEASE i386
>Environment:
System: FreeBSD fire.js.berklix.net 8.2-RELEASE FreeBSD 8.2-RELEASE #0: Thu Jun 2 23:10:13 CEST 2011 jhs@blak.js.berklix.net:/ad6s4/release/8.2-RELEASE/src/sys/amd64/compile/FIRE64.small amd64

	<machine, os, target, libraries (multiple lines)>
>Description:
	diff: /etc/motd: Tell people to subscribe questions@ before posting.
	To reduce noise on questions@ somewhat (& as a side effect,
	ensure newbies get all replies, (as some respondents just
	reply to lists, not to all previous thread participants, &
	some newbies might not realise. )

>How-To-Repeat:
Read questions@ archive Subject: freebsd list admins?

http://docs.FreeBSD.org/cgi/mid.cgi?201106202352.24196.rsimmons0
 obert Simmons <rsimmons0@@@gmail.com>
 "There seems to be a few email addresses that are subscribed to
 these lists that keep spamming it periodically"

http://docs.FreeBSD.org/cgi/mid.cgi?20110621074416.58869e66
 Jerry <jerry@@@seibercom.net>
 "Unfortunately, this is an "open" list; ie, anyone subscribed or not
  can post. This leads to the inevitable problems that plague this forum."

http://docs.FreeBSD.org/cgi/mid.cgi?201106212203.p5LM3NbI005159
 "Julian H. Stacey" <jhs@@@berklix.com>
 "I think we should: make questions@@@ list writable only to subscribers
 (if not already); & Edit /usr/src/etc/motd ...  Should we send in
 a send-pr to edit src/etc/motd  eg:"

http://docs.FreeBSD.org/cgi/mid.cgi?BANLkTimoY58yWwdHYPrhKBzPQa0CYhxERw
 Robert Simmons <rsimmons0@@@gmail.com>
 "PR it.  Sounds good."

>Fix:

A patch in diff -c format is appended below, & a spare copy here
http://www.berklix.com/~jhs/src/bsd/fixes/freebsd/src/gen/etc/motd.REL=ALL.diff

===============
*** 8.2-RELEASE/src/etc/motd	Wed Nov 30 23:15:00 2011
--- new-generic/src/etc/motd	Thu Dec  1 01:29:45 2011
***************
*** 13,21 ****
     http://www.FreeBSD.org/search/.  If the doc distribution has
     been installed, they're also available formatted in /usr/share/doc.
  
! If you still have a question or problem, please take the output of
! `uname -a', along with any relevant error messages, and email it
! as a question to the questions@FreeBSD.org mailing list.  If you are
  unfamiliar with FreeBSD's directory layout, please refer to the hier(7)
  manual page.  If you are not familiar with manual pages, type `man man'.
  
--- 13,22 ----
     http://www.FreeBSD.org/search/.  If the doc distribution has
     been installed, they're also available formatted in /usr/share/doc.
  
! If you still have a question or problem, please subscribe (free) via
! http://lists.freebsd.org/mailman/subscribe/freebsd-questions  then take
! the output of `uname -a', along with any relevant error messages, and email
! it as a question to the questions@FreeBSD.org mailing list.  If you are
  unfamiliar with FreeBSD's directory layout, please refer to the hier(7)
  manual page.  If you are not familiar with manual pages, type `man man'.
  
===============

Patch above did not make it in yet, because some obstructed, thinking
asking newbies to subscribe is too much for them.

My opinion is, If new people are too lazy to subscribe they are not
worth helping, as they will also be too lazy to contribute back to FreeBSD.

One big reason we forgot, why we should force newbies to subscribe
questions@ before posting:
  Newbies post a question, lots on list answer, some people usually
  forget to keep the newbie CC'd, others reply to that reply, also
  without the newbie CC'd, & the newbie misses lots of useful help.

  If one (as I have) goes to the bother of explicitly reminding the newbie
  he can track missed postings on the web archive
	http://lists.freebsd.org/mailman/listinfo
  the newbie often forgets/ ignores/ fails to explicitly acknowledge
  that, so we often don't know or realise if our valuable time spent
  trying to help the newbie is time completely wasted preaching
  advice between each other, skilled users, with the nebie catching
  only occasional snapshots of responses, where the CC with his
  address has sometimes not been lost.
